1765676957357
11698,2.5.0
13510,2.20.1
15695,2.5.0
19473,2.20.1
15905,2.18.2
4519,2.20.1
9178,2.20.1
10357,2.5.0
10914,2.5.0
16367,2.5.0
3260,2.20.1
1965,2.17.1
2454,2.19.0
14165,2.20.1
17312,2.20.1
23127,2.5.0
727,2.5.0
3558,2.20.1
2456,2.20.1
24651,2.20.1
4767,2.18.1
10009,2.5.0
18832,2.5.0
22,2.18.1
11541,2.19.2
14912,2.20.1
23310,2.20.1
3786,2.19.0
869,2.17.1
1194,2.5.0
14524,2.20.1
21039,2.20.1
11822,2.5.0
4832,2.19.2
18088,2.20.1
8656,2.5.0
15169,2.5.0
15227,2.19.2
775,2.20.1
2696,2.5.0
406,2.20.1
22305,2.15.2
5428,2.20.1
6767,2.5.0
18557,2.15.2
17631,2.20.1
4888,2.5.0
1677,2.5.0
2951,2.19.2
24626,2.5.0
2410,2.16.1
392,2.18.2
1415,2.17.2
22461,2.5.0
2995,2.5.0
1057,2.17.2
4349,2.18.2
17497,2.20.1
5467,2.16.1
3465,2.19.2
18479,2.5.0
11013,2.5.0
3609,2.20.1
17341,2.12.1
22763,2.5.0
4802,2.20.1
8512,2.20.1
16175,2.5.0
10772,2.20.1
4207,2.5.0
14534,2.5.0
11847,2.15.2
265,2.5.0
